import type { _DOMCharacterData } from "./DOMCharacterData.js";
export declare class _DOMComment extends _DOMCharacterData {
    static alloc(): _DOMComment;
    static new(): _DOMComment;
    init(): _DOMComment;
}
